## ruby-request-store 1.1.0

=== debian/changelog ===
ruby-request-store (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Sep 2014 16:47:23 -0300

ruby-request-store (1.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #757687)

 -- Caitlin Matos <caitlin.matos@zoho.com>  Sun, 10 Aug 2014 09:28:52 -0400
