=== debian/control ===
Source: ruby-request-store
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Caitlin Matos <caitlin.matos@zoho.com>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.7.6~), rake, ruby-minitest (>= 3.0)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-request-store.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-request-store.git;a=summary
Homepage: http://github.com/steveklabnik/request_store
XS-Ruby-Versions: all

Package: ruby-request-store
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Suggests: ruby-railties (>= 2:3.0)
Description: per-request global variable storage for Rack-based web servers
 RequestStore gives you per-request global storage of variables for Rack-
 compliant web servers. It is intended as an alternative to Thread.current, to
 avoid bugs in threaded server implementations. RequestStore supports Rails 3+
 out-of-the-box, but can be configured for use in Rails 2.x and non-Rails 
 environments.
