## ruby-request-store 1.3.0

=== debian/changelog ===
ruby-request-store (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

  [ Pirate Praveen ]
  * Check gemspec dependencies on build

 -- Sudheesh Shetty <sudheeshshetty@gmail.com>  Fri, 18 Mar 2016 00:30:28 +0530
