=== debian/control ===
Source: ruby-request-store
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Caitlin Matos <caitlin.matos@zoho.com>
Build-Depends: debhelper (>= 9),
               gem2deb,
               rake,
               ruby-minitest (>= 3.0)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-request-store.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-request-store.git
Homepage: http://github.com/steveklabnik/request_store
XS-Ruby-Versions: all

Package: ruby-request-store
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-railties (>= 2:3.0)
Description: per-request global variable storage for Rack-based web servers
 RequestStore gives you per-request global storage of variables for Rack-
 compliant web servers. It is intended as an alternative to Thread.current, to
 avoid bugs in threaded server implementations. RequestStore supports Rails 3+
 out-of-the-box, but can be configured for use in Rails 2.x and non-Rails
 environments.
