## ruby-request-store 1.5.0

=== debian/changelog ===
ruby-request-store (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root and Testsuite fields.
    (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Homepage): Fix homepage-field-uses-insecure-uri.
    (Depends): Add ${ruby:Depends} and remove interpreter.
  * d/copyright (Format): Fix insecure-copyright-format-uri.
    (Copyright): Add myself.
  * d/upstream/metadata: Add metadata.
  * d/patches/0001-Remove-git-from-gemspec.patch: Add patch.
    - Remove git from gemspec.
  * d/patches/series: Add patch.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 20 Feb 2020 00:41:50 +0100

ruby-request-store (1.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Marc Dequènes (Duck) ]
  * New upstream version 1.5.0.
  * Update VCS URLs.
  * Update watch URL.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 08 Feb 2020 01:41:29 +0900
