=== debian/control ===
Source: ruby-request-store
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Caitlin Matos <caitlin.matos@zoho.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12), gem2deb, rake, ruby-minitest, ruby-rack
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-request-store
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-request-store.git
Homepage: https://github.com/steveklabnik/request_store
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-request-store
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Suggests: ruby-railties (>= 2:3.0)
Description: per-request global variable storage for Rack-based web servers
 RequestStore gives you per-request global storage of variables for Rack-
 compliant web servers. It is intended as an alternative to Thread.current, to
 avoid bugs in threaded server implementations. RequestStore supports Rails 3+
 out-of-the-box, but can be configured for use in Rails 2.x and non-Rails
 environments.
XB-Ruby-Versions: ${ruby:Versions}
