=== debian/watch ===
version=3
https://gemwatch.debian.net/request_store .*/request_store-(.*).tar.gz
