## ruby-request-store 1.5.1

=== debian/changelog ===
ruby-request-store (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 17 Dec 2022 18:54:36 +0530

ruby-request-store (1.5.0-3) UNRELEASED; urgency=medium

  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + ruby-request-store: Drop versioned constraint on ruby-railties in
      Suggests.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 02 May 2020 14:08:39 +0000
