## ruby-request-store 1.7.0

=== debian/changelog ===
ruby-request-store (1.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * d/p/0001-Remove-git-from-gemspec.patch: refresh it.
  * Declare compliance with Debian Policy 4.7.0.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 16 Jul 2024 17:51:34 -0300
