=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13), gem2deb, rake, ruby-minitest, ruby-rack
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-request-store
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-request-store.git
 Homepage: https://github.com/steveklabnik/request_store
