=== debian/watch ===
version=4
https://gemwatch.debian.net/request_store .*/request_store-(.*).tar.gz
